[Date Prev][Date Next] [Chronological] [Thread] [Top]

ldapsearch: not compiled with TLS support

I have forgot to say that I have Linux version 2.4.21-20.EL (bhcompile@tweety.build.redhat.com) (gcc version 3.2.3 20030502 (Red Hat Linux 3.2.3-42)) #1 Wed Aug 18 20:58:25 EDT 2004



From: Arkady Shoyhet
Sent: Wednesday, April 02, 2008 10:25
To: 'openldap-software@openldap.org'
Subject: ldapsearch: not compiled with TLS support



I have configured openldap  2.3.41 ,with the following command: ./configure --prefix=/usr --with-tls --enable-cript --enable-syslog --sysconfdir=/etc

Everything was OK. Then I called make depends and make install. Everything was fine.Of course OPENSSL-0.9.8G configured and installed too.

BerkleyDB 4.5.20 configured,installed and started by command ./slapd -h 'ldap:// ldaps://' -d1. Everything fine.

But when I try to run ldapsearch –Z  then following error message is printed out: ldapsearch: not compiled with TLS support.


Why ? What can I do ?

 Thanks in advance ,



The contents of this email and any attachments are confidential.
It is intended for the named recipient(s) only.
If you have received this email in error please notify the system manager or  the
sender immediately and do not disclose the contents to anyone or make copies.
** eSafe scanned this email for viruses, vandals and malicious content **